"Browse Host" = "Cauta gazda";
"Browse" = "Rasfoieste";
"Clear Completed" = "Sterge completate";
"Clear" = "Sterge";
"Download Selected Files" = "Descarca fisierele selecate";
"Download" = "Descarca";
"Filter Results" = "Filtreaza rezultate";
"Filter" = "Filtru";
"Pause Download" = "Pauzeaza descarcarea";
"Pause" = "Pauza";
"Remove Connection" = "Sterge conexiune";
"Remove Download" = "Sterge descarcare";
"Remove" = "Sterge";
"Resume Download" = "Rezuma descarcare";
"Resume" = "Rezuma";
"Reveal in Finder" = "Arata in Explorer";
"Reveal" = "Arata";